@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600|Lato:100,300,400|Lora:200,400,500,600|Merriweather|Playfair+Display|Liu+Jian+Mao+Cao&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&family=Open+Sans:wght@300;400;600;700&display=swap');


html, body {
    font-family: 'Open Sans', sans-serif;
    color: #929292;
    font-size: 14px;
    line-height: 1.6em;
    background-color: #fff;
    margin: 0;
    padding: 0;
}
img {
    width: 100%;
}
.container {
    padding: 80px 0;
    max-width: 1000px;
    margin: 0 auto;
    clear: both;
    overflow: hidden;
}


h2 {
    margin-bottom: 25px;
    font-size: 26px;
}

h3 {
    font-size: 20px;
}

.vasen {
    text-align: left;
}

p {
    font-size: 15px;
    margin-block-end: 1.5em;
    font-weight: 300;
}

a {
    color: #bbac68;
    text-decoration: none;
    transition: 0.2s;
}

a:hover {
    color: #e0ce7a;
}



.nimimerkki {
    font-family: 'Liu Jian Mao Cao', cursive;
    font-size: 35px;
    margin-bottom: 0;
}

.pieni {
    font-size: 12px;
    color: #ccc;
}

.ylapalkki {
    color: #CBCBCB;
    background-color: #222;
}


ul.navi {
  list-style-type: none;
      max-width: 800px;
    margin: 0 auto;
  padding: 0;
  overflow: hidden;
}






.otsikkokuva {
    background-image: url('kuvat/jokitanhua_tausta.jpg');
    object-fit: cover;
        background-repeat: no-repeat;
    background-size: cover;
    height: 500px;
    background-position: bottom;
}

.valikuva, .taustakuva {
    background-image: url('kuvat/koristekuva_34.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    height: 300px;
}

.taustakuva {
    height: 500px;
    background-position:bottom;
}

.taustakuva.keskella {
    background-position: center;
}
.tekstipuoli {
        padding: 0 0 0 70px;
        max-width: 500px;
}

.tekstipuoli h2 {
    text-align: left;
}


.rivi {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.harmaa {
    background-color: #F6F6F6;
}

.puolikas, .kolmasosa, .kaksi-kolmasosaa, .osio-60, .osio-40 {
    float: left;
}
.puolikas {
    width: 50%;
}

.kolmasosa {
    width: 33%;
    float: left;
}

.kaksi-kolmasosaa {
    width: 66%;
}

.osio-60 {
    width: 60%;
}

.osio-40 {
    width: 40%;
}
.kokonainen {
    width: 100%;
    overflow: hidden;
    clear: both;
    margin: 20px auto;
}



.laatikko {
    text-align: center;
    background-color: #F6F6F6;
    margin: 10px;
    padding: 30px;
}

.laatikko p, p.margin-bottom-2em {
    margin-bottom: 2em;
}

.lue-lisaa {
    color: #fff;
    text-transform: uppercase;
    /*background-color: #488681;*/
    background-color: #bbac68;
    padding: 7px 11px;
    font-size: 11px;
    transition: 0.2s;
}

.lue-lisaa:hover {
    background-color: #d4c689;
}

a.lue-lisaa:hover {
    color: #fff;
}

/* Esittely */

.karsinajarjestys {
    padding: 0 40px;
    width: calc(50% - 80px);
}

footer {
    background-color: #222;
    padding: 0 0;
}

footer .container {
    padding: 50px 0;
}

footer h2 {
    font-size: 20px;
    text-align: left;
}

footer a {
    color: #929292;
}
p.copyt {
    text-align: center;
        color: #666;
    font-size: 13px;
    letter-spacing: 1px;
    margin-bottom: 0;
}


hr {
    border-color: #2d2b2b;
    border-style: solid;
    border-width: 1px;
    margin: 30px 0;
    background-color: #2d2b2b;
}

.otsikkotekstit {
    width: 1000px; /*can be in percentage also.*/
    height: auto;
    margin: 0 auto;
    padding: 10px;
    position: relative;
    color: #fff;
    padding-top: 140px;
}

p.otsikkoteksti {
    font-size: 45px;
    font-family: 'Lora', serif;
    margin-bottom: 35px;
    text-transform: uppercase;
}

p.otsikkokuvaus {
    font-size: 20px;
    font-weight: 300;
}

/* Hevoset */

.hevoskuva {
    height: 180px;
    background-size: cover;
    background-position: center;
    margin: 0 10px;
    background-color: #eee;
}

.hevoslista .laatikko {
    margin-top: 0;
    margin-bottom: 20px;
}












horsewrapper, horsewrapper:before, horsewrapper:after{
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing:border-box;
  box-sizing: border-box;
}

.horsewrapper{
  display: block;
  margin: 0 auto;
  width: 100%;
  
}



.horseitem {
    padding: 9px 5px;
    float: left;
    width: calc(33% - 10px);
}


.horseitem .title{
  color: #1a1a1a;
  text-align: center;
  margin-bottom: 10px;
}

.content {
  position: relative;
  width: 98%;
  max-width: 600px;
  margin: auto;
  overflow: hidden;
}

.content .content-overlay {
  background: rgba(0,0,0,0.7);
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.content:hover .content-overlay{
  opacity: 1;
}

.content-image {
    height: 240px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.horse-details {
  position: absolute;
  text-align: center;
  padding-left: .2em;
  padding-right: .2em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.content:hover .horse-details{
  top: 50%;
  left: 50%;
  opacity: 1;
}

.horse-details h4{
  color: #fff;
  font-weight: 600;
  letter-spacing: 0.15em;
  margin-bottom: 0.5em;
  font-size: 1.6em;
  text-transform: uppercase;
  text-align: center;
}

.horse-details p {
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 1em;
    padding: 0 5px;
}



.fadeIn-top{
  top: 20%;
}

























/* Hevossivu */

.hevosen h2 {
    margin-top: 50px;
}

h2.margin-top-0 {
    margin-top: 0;
}
/* KUVAGALLERIA */

.light-box {
    position: fixed;
    height: 100%;
    width: 100%;
    background: rgba(255,255,255,0.6);
    top: 0;
    left: 0;
    cursor: pointer;
}

.light-box img {
    max-width: 80%;
    max-height: 80%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    cursor: pointer;
        width: auto;
}
 
.light-box p {
    max-width: 80%;
    max-height: 80%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    cursor: pointer;
}
 
 .light-box img:hover {
    cursor: pointer;
}

.hide {
    display: none;
}


.kehykset, .kehykset2, .kehykset3, .kehykset4 {
    background: #eee;
    padding: 6px;
    margin: 7px;
    box-shadow: 1px 1px 4px rgba(0,0,0,0.2);
    width: auto;
    cursor: pointer;
}

.kehykset
{
    height:220px;
}

.kehykset2
{
    height:330px;
}

.kehykset3
{
    height:440px;
}
.kehykset4 {
    height: 280px;
}

#yleistiedot, .suku, .jalkelaiset .laatikko {
    border: 2px solid #eee;
}

#yleistiedot {
    clear: both;
    overflow: hidden;
    background-color: #F6F6F6;
    width: 100%;
    margin: 30px 0 40px 0;
}

#yleistiedot h3 {
    text-align: left;
    font-size: 20px;
}

#yleistiedot tr td:first-child {
    font-family: 'Lora', serif;
    font-weight: 600;
    font-size: 12px;
    letter-spacing: 1px;
    width: 40%;
    text-transform: uppercase;
}

#yleistiedot tr td:nth-child(2) {
    width: 60%;
    font-weight: 300;
}

#yleistiedot tr {
        padding-bottom: 5px;
}

.sisaltoalue {
 margin: 20px;
 padding: 10px;
}

.oikea-viiva {
    border-right: 1px solid #ddd;
}

.tiedot, .suku, .kisat {
    width: 100%;
}

.suku {
    background-color: #F6F6F6;
    font-weight: 300;
}
.suku a {
    font-weight: 600;
}

.suku td {
    width: 33%;
        text-align: center;
    vertical-align: middle;
    padding-top: 10px;
    padding-bottom: 10px;
        border-bottom: 2px solid #eee;
}
.suku tr:nth-child(5) td:first-child, .suku tr:nth-child(7) td:first-child, .suku tr:nth-child(8) td {
    border-bottom: 0 solid transparent;
}


.kisat td {
    width: 25%;
    font-size: 12px;
}



.jalkelaiset h3 {
    margin-bottom: 20px;
    font-size: 15px
}

.jalkelaiset .laatikko {
    padding: 30px;

}


.vhevonen {
    max-width: 500px;
    margin: 0 auto;
    text-align: center;
}



/************************* UUSI **************************/

body {
    font-family: 'Open Sans', sans-serif;
}

/* Typografia */

h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
    margin: 0 0 30px 0;
    font-size: 22px;
    line-height: normal;
    font-weight: 700;
    text-transform: uppercase;
    text-align:left;
    color: #929292;
    letter-spacing: 1px;
}

h1 {
    text-align: center;
    font-size: 24px;
    line-height: 140%;
}

h2 {
    margin: 40px 0;
    font-size: 56px;
    letter-spacing: 2px;
    line-height: 110%;
}

.nimimerkki {
    font-family: 'Liu Jian Mao Cao', cursive;
    font-size: 25px;
    margin-bottom: 0;
}

.nostoteksti {
    text-align: left;
    margin-top: -35px;
    margin-bottom: 30px;
    font-size: 30px;
    line-height: 130%;
}




/* Navi */

ul.navi {
    list-style-type: none;
    max-width: 800px;
    margin: 0 auto;
    padding: 0;

}
.absolute-center {
    overflow: hidden;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: calc(100% - 60px);
    padding: 0 30px;
}

ul.navi li:hover {
    background-color: #b9b9b9;
}


ul.navi li {
    width: 100%;
    text-align: center;
    background-color: #c7c7c7;
    margin: 10px 0;
    padding: 0 0;
}

ul.navi li a {
    
  display: block;
  color: white;
  text-align: center;
  padding: 14px;
  text-decoration: none;
  letter-spacing: 2px;
  text-transform: uppercase;
    font-size: 13px;
}



main {
    background-image: url('img/tausta_1.jpg');
    overflow: hidden;
        background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    height: 100vh;
    overflow: hidden;
}

.rakenne {
    width: 100%;
    overflow-Y: scroll;
    height: 100%;
}

.sivupalkki {
    width: 300px;
    background: #eee;
    position: fixed;
    height: 100%;
}



.sisalto {
    width: calc(100% - 420px);
    float: right;
    background: #fff;
    min-height: 100vh;
    padding: 0 60px;
}



.etusivu .sisalto {
    width: calc(60% - 300px);
}


.sisalto.padding {
    padding: 60px 60px;
}

.relative {
    position: relative;
    height: 100%;
}

.absolute-keskitetty {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


.header {
    height: 300px;
    width: 100%;
    background-image: url('img/header_2.jpg');
    background-size:cover;
    background-position: center;
}


/* Sivupalkki */

.bottom {
    position: absolute;
    width: 100%;
    text-align: center;
    bottom: 10px;
}

p.copyright {
    font-size: 12px;
}

/********* ELEMENTIT **********/
button.tablinks {
    text-align: center;
    background-color: inherit;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 12px 30px;
    transition: 0.3s;
    background-color: #c7c7c7;
    margin: 0 20px 0 0;
    /* font-family: 'Jura', sans-serif; */
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff;
    font-size: 11px;
}

.nappirivi {
    margin-bottom: 70px;
    margin-top: 0;
}


/*****************
*   ALASIVUT     *
*****************/

.alasivu {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}
